[Editor]
SelectLastEditedDifficulty=1
SelectLastEditedSong=1
ShowAllStyles=1
ShowBGChangesPlay=1
ShowCombo=1
ShowSnapBeats=1

[Gameplay]
ComboBreakOnGood=0
ComboIncreasesOnHiddens=1
ComboIncreasesOnRollHits=1
OfficialJudgments=0
UsePIUHolds=1

[NotesWriter]
TimingAsRows=1

[Options]
AutoPlayCombo=1
ChangeSpeedWithNumberKeys=1
CoinsPerCredit=3
EndRandomBGAsWithMusic=1
GradePercentTier02=0.950000
GradePercentTier03=0.900000
GradePercentTier05=0.700000
GradePercentTier06=0.600000
GradePercentTier07=0.500000
GradePercentTier08=-99999.000000
GradeTier02RequiresFC=1
GradeTier02RequiresNoMiss=1
GradeTier03RequiresNoMiss=1
GradeWeightBoo=-5
GradeWeightGood=11
GradeWeightGreat=15
GradeWeightHitMine=-20
GradeWeightHoldNG=-20
GradeWeightHoldOK=20
GradeWeightMarvelous=20
GradeWeightMiss=-20
GradeWeightPerfect=19
GradeWeightRollNG=-20
GradeWeightRollOK=20
NumGradeTiersUsed=8
PlayerSongsLengthLimitInSeconds=300.000000
ProgressiveLifebarBySong=1
ScoringType=5
ShowSongOptions=-1
SkipSongsHarderThanInExtraStage2=25
StageFinishesWithMusic=1
StartRandomBGAsWithMusic=1
StoreSpeedWithNumberKeys=1

[Windows]
EnableDelay=0
